
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 1px solid #337ab7;
    border-bottom: 3px solid #337ab7;
    color: #337ab7;
    cursor: pointer;
}

.nav-tabs .nav-link {
    text-transform: capitalize;
    font-size: 16px;
    color: #19191b;
    font-weight: 500;
    border: 1px solid #ddd;
    border-bottom: 3px solid #337ab7;
    padding: 0.5rem 1rem;
    margin: 0 3px;
    cursor: pointer;
}

.meditate-now-tabs.nav-tabs {
    border-bottom: 1px solid #ddd;
    margin: 0 auto
}

.tab-content {
    width: 100%;
}

.meditate-now-audio-list li a{
    color: #19191b;
    font-weight: 500;
    font-size: 17px;
    display: block;
    padding: 10px 15px;
}

.meditate-now-container a.card-title {
    color: #19191b;
}

.meditate-now-audio-list .play-button a {
    padding: 0;
    margin: -2px;
}

.meditate-now-audio-list .wm-download i {
    margin: -7px;
}

.mute-button-container .mute-button a {
    color: #227ab7;
    font-size: 24px;
    cursor: pointer;
    margin: -6px 0 0 0;
    padding: 9px 5px;
    position: relative;
    top: -4px;
}

.audio-row .mute-button-container .mute-button a {
    position: relative;
    top: 0px;
}

@media only screen and (max-width: 768px) {
    .mute-button-container .mute-button a {
        padding: 9px 1px;
    }
}

.meditate-now-audio-list h4 {
    background-color: #eee;
}

.meditate-now-audio-list .media-control--current-time, .meditate-now-audio-list .media-control--duration {
    margin: 10px 0 0 0;
}

.meditate-now-audio-list li {
    margin: 0;
    padding: 0;
}

.meditate-now-audio-wrapper .media {
    margin: 0 auto;
    display: block;
    width: 100%;
}

.meditate-now-audio-wrapper input[type=range].media-control--play {
    width: 80%;
    padding-right: 2px;
    margin-right: 10px;
}

@media only screen and (max-width: 768px) {
    .meditate-now-audio-wrapper .media-controls {
        margin: 19px 1px 0 1px;
    }
    .meditate-now-audio-wrapper .media-control.media-control--volume {
        display: none;
    }
}

.meditate-now-audio-list .list-group-item {
    margin: 10px 20px;
    border-radius: 4px;
    box-shadow: 0 0 3px 1px rgb(12 0 46 / 12%) !important;
    -moz-box-shadow: 0 0 3px 1px rgba(12, 0, 46, 0.12) !important;
    -webkit-box-shadow: 0 0 3px 1px rgb(12 0 46 / 12%) !important;
}

.accordion .card-header a:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}

.accordion .card-header.collapsed a:after {
    content: "\f067";
}

/**
 * Animation
 */
.accordion .card-header a[aria-expanded="true"]:after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
    transform: rotate(180deg);
}

.accordion .card-header a[aria-expanded="false"]:after {
    content: "\f067";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accordion .card-header a:after {
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear;
}

.meditate-now-container {
    width: 94%;
}

.meditate-now-container .meditate-now-audio-wrapper {
    padding: 20px
}

.meditate-now-audio-wrapper .media-controls {
    margin: -5px 0 0;
}

@media (max-width: 480px) {
    .meditate-now-tabs .nav-item {
        width: 100%;
        margin: 2px 10px;
    }
}

.meditate-now-container-main {
    margin-bottom: 20px;
    margin-top: -20px;
}